<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Lunar</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presenters presenters_lunar">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="./">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Lunar</h1>
  <div class="content">
    <ul>
      <li>Email: lunar@torproject.org</li>
      <li>Languages: French, English</li>
    </ul>
    <h2>Presentations</h2>
    <ul>
        <li>
          <a href="../presentations/lsm2013.html">Anonymity and censorship circumvention with Tor</a> at
          Libre Software Meeting 2013
        </li>
        <li>
          <a href="../presentations/lsm2014.html">Défis passés et futurs pour Tor</a> at
          Libre Software Meeting 2014
        </li>
    </ul>
    <h2>Biography</h2>
    <h3 id="english">English</h3>

<p>Lunar first played with electronic communications with phone-hooked
terminals at the age of 10. He never stopped working on DIY server
projects ever since. Despite a critical look frowned upon the social
impacts of the digital world, he still believes holes are big enough in
computer surveillance nets to create opportunities for collective
empowerment. He started contributing to the Tor project in 2009 and
since became a member of the help desk, the coordinator of the weekly
newsletter, one of the Debian packager and generally a helpful member of
the community.</p>

<h3 id="french">French</h3>

<p>Lunar a fait ses premiers pas dans la télécommunication avec un minitel
à l’âge de 10 ans, et n’a jamais arrêté de bricoler des projets de
serveurs depuis. Il porte un regard profondément critique sur l’impact
social du monde numérique. Cela ne l’empêche pas de persister à voir
entre les mailles du filet de la surveillance informatique des
possibilités de prises de pouvoir collectives. Après avoir commencé à
contribuer au projet Tor en 2009, il est devenu un membre de l'équipe de
support, le coordinateur de la lettre d'information hebdomadaire, un des
responsables des paquets Debian et plus généralement un participant
actif de la communauté.</p>

  </div>

  </body>
</html>
